
/* ****************** 상단 서브 네비게이션  ****************** */

#container .contents_wrap {min-height:0px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #6299fe;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#6299fe}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#6299fe}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#6299fe}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .contents .sub_top_title {display:none}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #6299fe;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#6299fe}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#6299fe}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#6299fe}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .contents .sub_top_title {display:none}
	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .contents .sub_top_title {display:block}

@media all and (min-width:1024px) {
	/* PC 화면 넓이값을 가진 센터유지 */
	.sub_location, #footer > .inner, .shgroup > .shgroup_pc .sub_top_text, .contents_wrap .contents .sub_top_title {margin:0 auto;max-width:1200px}
	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:90px}
	#container .contents_wrap {min-height:0px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

       #sub_view #container .contents_wrap {padding:0 0 40px}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {position:relative;background:#ffffff}
	#sub_view #container .contents_wrap .snb_wrap:before {content:'';position:absolute;top:0;right:0;left:0;width:100%;height:1px;background:#e2e2e2}
	#sub_view #container .contents_wrap .snb_wrap:after {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;background:#e2e2e2}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:visible}
	#sub_view #container .contents_wrap .snb > div ul {display:table;min-width:1000px;margin:0 auto;padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:table-cell;border-left:1px solid #e2e2e2;text-align:center;vertical-align:middle}
	#sub_view #container .contents_wrap .snb > div ul li a {display:table;width:100%;height:auto;line-height:1.3em;padding:0;font-size:14px;font-weight:bold;color:#333333;transition:.2s background ease-in-out}
	#sub_view #container .contents_wrap .snb > div ul li a > span {display:table-cell;height:50px;padding:0 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .contents_wrap .snb > div ul li:first-child {border-left:none}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background:#6299fe;color:#111111}
	#sub_view #container .contents_wrap .contents {overflow:hidden;padding-top:40px}
	#sub_view #container .contents_wrap.fixed_on {padding-top:50px}
	#sub_view #container .contents_wrap.fixed_on .snb_wrap {position:fixed;top:90px;right:0;left:0;z-index:1100}
	#sub_view #container .contents_wrap.fixed_on .snb_wrap:before {display:none}
	.contents_wrap .contents .sub_top_title {margin-bottom:40px;padding:0;font-size:30px;color:#333333;line-height:1.3em; font-weight:bold}
}
/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
}

			@media all and (min-width:1024px){
				.shgroup > .shgroup_pc .sub_top_bg:before {background-image:url('')}
				#sub_view #container .contents_wrap .snb > div ul li {width:14.285714285714%}
			}
		
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_180659_:after {content:''; display:block; clear:both;}
.img_tile_180659_ * {box-sizing:border-box;}
.img_tile_180659_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_180659_ .item a {display:block; text-decoration:none;}
.img_tile_180659_ figure {display:block; margin:0; padding:5px;}
.img_tile_180659_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_180659_ .text_box {display:block;}
.img_tile_180659_ .text_box p {margin:0; padding:5px;}
.img_tile_180659_ .subject {font-weight:bold; color:#d00000;}
.img_tile_180659_ .content {color:#444;}

.text_sml_180659_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_180659_ .content {font-size:13px; line-height:1.6em;}
.text_mid_180659_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_180659_ .content {font-size:14px; line-height:1.6em;}
.text_big_180659_ .subject {font-size:18px; line-height:1.4em;}
.text_big_180659_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_180659_ .item {width:100%;}
.col_m_2_180659_ .item {width:50%;}
.col_m_3_180659_ .item {width:33.3333%;}
.col_m_1_180659_ .item,
.col_m_2_180659_ .item2n,
.col_m_3_180659_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_180659_ .item,
	.col_m_2_180659_ .item2n,
	.col_m_3_180659_ .item3n {clear:none;}

	.col_pc_1_180659_ .item {width:100%;}
	.col_pc_2_180659_ .item {width:50%;}
	.col_pc_3_180659_ .item {width:33.3333%;}
	.col_pc_4_180659_ .item {width:25%;}
	.col_pc_5_180659_ .item {width:20%;}
	.col_pc_6_180659_ .item {width:16.6666%;}
	.col_pc_1_180659_ .item,
	.col_pc_2_180659_ .item2n,
	.col_pc_3_180659_ .item3n,
	.col_pc_4_180659_ .item4n,
	.col_pc_5_180659_ .item5n,
	.col_pc_6_180659_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_180659_ .item,
	.col_m_2_180659_ .item2n,
	.col_m_3_180659_ .item3n {clear:none;}

	.col_pc_1_180659_ .item {width:100%;}
	.col_pc_2_180659_ .item {width:50%;}
	.col_pc_3_180659_ .item {width:33.3333%;}
	.col_pc_4_180659_ .item {width:25%;}
	.col_pc_5_180659_ .item {width:20%;}
	.col_pc_6_180659_ .item {width:16.6666%;}
	.col_pc_1_180659_ .item,
	.col_pc_2_180659_ .item2n,
	.col_pc_3_180659_ .item3n,
	.col_pc_4_180659_ .item4n,
	.col_pc_5_180659_ .item5n,
	.col_pc_6_180659_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_180660_:after {content:''; display:block; clear:both;}
.img_tile_180660_ * {box-sizing:border-box;}
.img_tile_180660_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_180660_ .item a {display:block; text-decoration:none;}
.img_tile_180660_ figure {display:block; margin:0; padding:5px;}
.img_tile_180660_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_180660_ .text_box {display:block;}
.img_tile_180660_ .text_box p {margin:0; padding:5px;}
.img_tile_180660_ .subject {font-weight:bold; color:#d00000;}
.img_tile_180660_ .content {color:#444;}

.text_sml_180660_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_180660_ .content {font-size:13px; line-height:1.6em;}
.text_mid_180660_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_180660_ .content {font-size:14px; line-height:1.6em;}
.text_big_180660_ .subject {font-size:18px; line-height:1.4em;}
.text_big_180660_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_180660_ .item {width:100%;}
.col_m_2_180660_ .item {width:50%;}
.col_m_3_180660_ .item {width:33.3333%;}
.col_m_1_180660_ .item,
.col_m_2_180660_ .item2n,
.col_m_3_180660_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_180660_ .item,
	.col_m_2_180660_ .item2n,
	.col_m_3_180660_ .item3n {clear:none;}

	.col_pc_1_180660_ .item {width:100%;}
	.col_pc_2_180660_ .item {width:50%;}
	.col_pc_3_180660_ .item {width:33.3333%;}
	.col_pc_4_180660_ .item {width:25%;}
	.col_pc_5_180660_ .item {width:20%;}
	.col_pc_6_180660_ .item {width:16.6666%;}
	.col_pc_1_180660_ .item,
	.col_pc_2_180660_ .item2n,
	.col_pc_3_180660_ .item3n,
	.col_pc_4_180660_ .item4n,
	.col_pc_5_180660_ .item5n,
	.col_pc_6_180660_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_180660_ .item,
	.col_m_2_180660_ .item2n,
	.col_m_3_180660_ .item3n {clear:none;}

	.col_pc_1_180660_ .item {width:100%;}
	.col_pc_2_180660_ .item {width:50%;}
	.col_pc_3_180660_ .item {width:33.3333%;}
	.col_pc_4_180660_ .item {width:25%;}
	.col_pc_5_180660_ .item {width:20%;}
	.col_pc_6_180660_ .item {width:16.6666%;}
	.col_pc_1_180660_ .item,
	.col_pc_2_180660_ .item2n,
	.col_pc_3_180660_ .item3n,
	.col_pc_4_180660_ .item4n,
	.col_pc_5_180660_ .item5n,
	.col_pc_6_180660_ .item6n {clear:both;}
}
